@charset "utf-8";
/* CSS Document */

.step ul{
  display: flex;
  justify-content: space-between;
}
.step ul li{
  width: calc((162/750)*100vw);
}
.step ul li p:nth-of-type(1){
  margin: 0;
  padding: 0;
  font-weight: 500;
  font-family: 'Heebo', sans-serif;
}
.step ul li p:nth-of-type(2){
  border-top: 4px solid #bcbcbc;
  margin: 7px 0 0 0;
  padding: 11px 0 0 0;
}


#active1 ul li#step1 p:nth-of-type(2){ 
  border-top: 4px solid #000000;
  font-weight: bold;
}
#active2 ul li#step2 p:nth-of-type(2){ 
  border-top: 4px solid #000000;
  font-weight: bold;
}
#active3 ul li#step3 p:nth-of-type(2){
  border-top: 4px solid #000000; 
  font-weight: bold;
}
#active4 ul li#step4 p:nth-of-type(2){ 
  border-top: 4px solid #000000;
  font-weight: bold;
}

/* contacttbl
------------------*/
.contacttbl{
	border-bottom: 2px solid #ececec;
	margin: 0;
}
.contacttbl th{
  width: 100%;
	padding: 15px 0;
	line-height: 1.6;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
}
.contacttbl td{
  width: 100%;
	padding: 0 0 15px 0;
	line-height: 1.6;
	font-weight: 100;
	background-color: #FFFFFF;
  color: #45566f;
}
.contacttbl tbody th{
	color: #333333;
	border-top: 2px solid #ececec;
	vertical-align: top;
	text-align: left;
  display: block;
}
.contacttbl tbody td{
	color: #333333;
  display: block;
}
.contacttbl td div,
.contacttbl td span,
.contacttbl td li{
	line-height: 1.6;
}


/* form input */
input[type="text"],
textarea{
  background-color:#f7f7f7;
  padding: 10px;
  border:none;
  box-sizing: border-box;
}
.txtfL{
  width: 100%;
}
.txtfL2{
  width: 80%;
}
.txtfM{
  width: 60%;
}
.txtfM2{
  width: 30%;
}
.formwrap .txtfM2{
  width: 70%;
}
.txtfS{
  width: 20%;
}


/* formwrap */
.formwrap{
  display: flex;
  
}
.formwrap div label{
  margin: 0 0 10px 0;
}
.formwrap div div{
  margin: 10px 5px 0 5px;
}
.formwrap .ml20{
  margin: 0 !important;
}

.err{
  margin: 10px 0 0 0;
  display: inline-block;
  color: #FFFFFF;
  background-color: #465872;
  padding: 3px 5px;
  position: relative;
}
.err::before{
  content: "";
  position: absolute;
  left: calc(50% - 3px);
  top: -5px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 3px 5px 3px;
  border-color: transparent transparent #465872 transparent;
}
th .err{
  margin: 0 0 0 15px;
}
th .err::before{
  content: "";
  position: absolute;
  left: -5px;
  top: calc(50% - 3px);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 3px 5px 3px 0;
border-color: transparent #465872 transparent transparent;
}

.required{
  color: #465872;
}

/*radio01 css*/
.radio01-input{
  display: none;
}
.radio01-parts{
  position:relative;
	padding: 0 0 0 25px;
}
.radio01-parts::before{
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 7px);
  left: 0;
  width: 16px;
  height: 16px;
  border: 1px solid #999;
  border-radius: 50%;
	background-color: #FFFFFF;
	box-sizing: border-box;
}
.radio01-input:checked + .radio01-parts{
}
.radio01-input:checked + .radio01-parts::after{
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 7px);
  left: 0;
  width: 16px;
  height: 16px;
  background: #FFFFFF;
  border-radius: 50%;
	box-sizing: border-box;
  border:4px solid #3687fc;
}
.radio01-parts span{
	display: inline-block;
	margin: 0 0 0 35px;
	line-height: 28px;
}
.radio01-parts{
	line-height: 28px;
}

/* btn : base
----------------- */
input.btn{
  display: inline-block;
  padding: calc((40/750)*100vw) calc((60/750)*100vw) calc((40/750)*100vw) calc((40/750)*100vw);
  min-width: calc((400/750)*100vw);
  box-sizing: border-box;
}
.btnwrap{
  position: relative;
}
.btnwrap::after{
  content: "";
  position: absolute;
  top: calc(50% - 5px);
  width: 8px;
  height: 12px;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}

/* btn1 : blue
----------------- */
.btnwrap.btn1 input{
  cursor: pointer;
  background-color: #3063b0;
  color: #FFFFFF;
  border: none;
  position: relative;
}
.btnwrap.btn1::after{
  right: 9px;
  background-image:url("../../img/sp/icon_arrow_w.png");
}
.btnwrap.btn1.sub::after{
  right: 9px !important;
  background-image:url("../../img/sp/icon_arrow_w.png");
}
.btnwrap.btn1 input:hover{
  background-color: #386dbd;
}
/* btn2 : grey
----------------- */
.btnwrap.btn2 input{
  background-color: #dcdcdc;
  color: #666666;
  border: none;
  position: relative;
  cursor: pointer;
}
.btnwrap.btn2::after{
  right: 9px;
  background-image:url("../../img/sp/icon_arrow_g.png");
}
.btnwrap.btn2 input:hover{
  background-color: #e3e3e3;
}

/* btn3 : white
----------------- */
.btnwrap.btn3{
  border: none;
}
.btnwrap.btn3 input{
  cursor: pointer;
  background-color: #FFFFFF;
  border: 1px solid #000000;
  color: #000000;
  position: relative;
}
.btnwrap.btn3::after{
  right: 14rem;
  background-image:url("../../img/sp/icon_arrow_b.png");
}
.btnwrap.btn3 input:hover{
  border: 1px solid #333333;
  color: #333333;
}